$kind: http-request
url: "{{Local_URL}}approval_types"
method: POST
body:
  type: json
  content: |
    {
      "name": "Purchase RREQ Approval",
      "code": "PURCHASE_REQ"
    }
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
